Heartbleed et l’agent OpsMgr pour Linux


Avec la révélation de la faille intitulée Heartbleed dans OpenSSL, certains peuvent se poser la question de savoir si des logiciels Microsoft sont victimes de cette faille. En réfléchissant à cette question et au-delà du billet posté par Microsoft Security, la situation de l’agent OpsMgr pour Linux m’est venue à l’esprit.

La situation est la suivante : l’agent OpsMgr n’embarque pas la solution OpenSSL qui est concernée par cette faille. En revanche, la mise en œuvre de l’agent repose sur la mise en œuvre d’une solution qui peut être embarquée par le système d’exploitation. Vous devez, donc, vous rapprocher de votre fournisseur de version d’OpenSSL pour savoir si une mise à jour est nécessaire de vos systèmes.

Comments (0)